公告ID: KYLIN-2019-12984
安全等级: 中等
产品: Kylin V3
发布日期: 2019年6月26日
CVE: CVE-2019-12984
CVSS3评分: 5.5
概述:
None 描述:
A NULL pointer dereference vulnerability in the function nfc_genl_deactivate_target() in net/nfc/netlink.c in the Linux kernel before 5.1.13 can be triggered by a malicious user-mode program that omits certain NFC attributes, leading to denial of service. 系统版本:
KYLIN 3.3.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel-alt
kernel
kernel
kernel-rt
kernel
kernel-rt
kernel